### Functions

## acosh()

    acosh($x)

### Parameters

#### $x

## asinh()

    asinh($x)

### Parameters

#### $x

## atanh()

    atanh($x)

### Parameters

#### $x

## mb_str_replace()

    mb_str_replace($search, $replace, $subject)

### Parameters

#### $search

#### $replace

#### $subject

## money_format()

    money_format($format, $number)

### Parameters

#### $format

#### $number

### Classes and interfaces

# PHPExcel_CalcEngine_CyclicReferenceStack¶

PHPExcel_CalcEngine_CyclicReferenceStack

« More »

# PHPExcel_CalcEngine_Logger¶

PHPExcel_CalcEngine_Logger

« More »

# PHPExcel_Calculation¶

PHPExcel_Calculation (Multiton)

« More »

# PHPExcel_Calculation_Database¶

PHPExcel_Calculation_Database

« More »

# PHPExcel_Calculation_DateTime¶

PHPExcel_Calculation_DateTime

« More »

# PHPExcel_Calculation_Engineering¶

PHPExcel_Calculation_Engineering

« More »

# PHPExcel_Calculation_Exception¶

PHPExcel_Calculation_Exception

« More »

# PHPExcel_Calculation_ExceptionHandler¶

PHPExcel_Calculation_ExceptionHandler

« More »

# PHPExcel_Calculation_Financial¶

PHPExcel_Calculation_Financial

« More »

# PHPExcel_Calculation_FormulaParser¶

PHPExcel_Calculation_FormulaParser

« More »

# PHPExcel_Calculation_FormulaToken¶

PHPExcel_Calculation_FormulaToken

« More »

# PHPExcel_Calculation_Function¶

PHPExcel_Calculation_Function

« More »

# PHPExcel_Calculation_Functions¶

PHPExcel_Calculation_Functions

« More »

# PHPExcel_Calculation_Logical¶

PHPExcel_Calculation_Logical

« More »

# PHPExcel_Calculation_LookupRef¶

PHPExcel_Calculation_LookupRef

« More »

# PHPExcel_Calculation_MathTrig¶

PHPExcel_Calculation_MathTrig

« More »

# PHPExcel_Calculation_Statistical¶

PHPExcel_Calculation_Statistical

« More »

# PHPExcel_Calculation_TextData¶

PHPExcel_Calculation_TextData

« More »

# PHPExcel_Calculation_Token_Stack¶

PHPExcel_Calculation_Token_Stack

« More »

### Constants

## CALCULATION_REGEXP_CELLREF

    CALCULATION_REGEXP_CELLREF

## CALCULATION_REGEXP_CELLREF

    CALCULATION_REGEXP_CELLREF

## CALCULATION_REGEXP_NAMEDRANGE

    CALCULATION_REGEXP_NAMEDRANGE

## CALCULATION_REGEXP_NAMEDRANGE

    CALCULATION_REGEXP_NAMEDRANGE

## EPS

    EPS

## EULER

    EULER

## FINANCIAL_MAX_ITERATIONS

    FINANCIAL_MAX_ITERATIONS

## FINANCIAL_PRECISION

    FINANCIAL_PRECISION

## LOG_GAMMA_X_MAX_VALUE

    LOG_GAMMA_X_MAX_VALUE

## MAX_ITERATIONS

    MAX_ITERATIONS

## MAX_VALUE

    MAX_VALUE

## M_2DIVPI

    M_2DIVPI

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PRECISION

    PRECISION

## SQRT2PI

    SQRT2PI

## XMININ

    XMININ